Gmagick::chopimage
Gmagick::commentimage
Gmagick
PHP Manual

# Gmagick::clear

(PECL gmagick >= Unknown)

Gmagick::clear — Clears all resources associated to Gmagick object

### Description

public Gmagick Gmagick::clear ( void )

Clears all resources associated to Gmagick object

### Parameters

This function has no parameters.

### Return Values

The cleared Gmagick object

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::chopimage
Gmagick::commentimage
Gmagick
PHP Manual